Bug 174932 - pam_abl needs to be upgraded to 0.2.3
pam_abl needs to be upgraded to 0.2.3
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pam_abl (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Dalloz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-04 09:25 EST by Nicolas Mailhot
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.2.3-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-16 15:53:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2005-12-04 09:25:39 EST
Description of problem:

pam_abl needs to be upgraded to 0.2.3
this is a requirement to play well with dovecot
Comment 1 Nicolas Mailhot 2006-07-09 07:20:45 EDT
It's been a few months
pam_abl 0.2.3 is really needed for dovecot
Comment 2 Alexander Dalloz 2006-07-16 15:53:02 EDT
Sorry for the long time it took me to update the package. Now the new one is out.
Comment 3 Nicolas Mailhot 2006-07-16 16:00:06 EDT
Thanks a lot!

Note You need to log in before you can comment on or make changes to this bug.